@charset "UTF-8";

/* ====================================
	共通スタイル
==================================== */
/* 基本仕様 */
.table-spec {
  inline-size: 100%;
  font-size: 1.4rem;
  border-collapse: separate;
  border-spacing: 0;
  border-bottom: 1px solid var(--light-gray);
}

.table-spec th,
.table-spec td {
  display: block;
  inline-size: 100%;
  padding: 1em;
  border-top: 1px solid var(--light-gray);
  border-left: 1px solid var(--light-gray);
  border-right: 1px solid var(--light-gray);
}

.table-spec th {
  background-color: var(--light-gray);
  font-weight: 500;
}

.table-spec th.rowspan {
  background-color: var(--white-gray);
}

/* 寸法図 */

.size-space {
  display: block;
  margin-block-start: 2em;
}

.size__image {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: left;
}

.size__image figure {
  max-inline-size: 260px;
  height: auto;
}

.size__image figure figcaption {
  font-size: 1.2rem;
  text-align: center;
  margin-top: 1em;
}

#size .caption__list li img {
  display: inline-block;
  margin-inline-end: .5em;
  width: 31px;
  height: auto;
}

/* 付け替えドア */

.page-section-tsukekae-text {
  margin-top: 1em;
  font-size: 1.4rem;
}

ul.tsukekae-list li {
  inline-size: 100%;
  display: flex;
  justify-content: space-between;
  padding-top: 1rem;
  padding-bottom: 0.5rem;
  border-top: solid 1px #ccc;
  border-right: none;
}

ul.tsukekae-list li:first-of-type {
  border-top: none;
}

ul.tsukekae-list li .tsukekae-img {
  width: 55%;
  padding-left: 2rem;
  padding-right: 2rem;
}

ul.tsukekae-list .text-container {
  width: 66%;
  display: flex;
  align-items: center;
}

/* ul.tsukekae-list li:last-of-type {
  margin-right: 2.3rem;
} */

ul.tsukekae-list li .tsukekae-text {
  margin-top: 0.5em;
  font-size: 1.4rem;
  color: #0071bc;
  text-align: center;
}




/* ====================================
	ホバー、マウスポインタが有効なデバイス
==================================== */
@media (hover:hover) and (pointer: fine) {}

/* ====================================
	768px未満専用スタイル
==================================== */
@media screen and (width <768px) {}

/* ====================================
	768px以上専用スタイル
==================================== */
@media screen and (width >=768px) {


  /* 寸法図 */
  .size-img-container {
    justify-content: space-between;
    row-gap: 10rem;
  }

  .size-item {
    inline-size: 100%;
    max-inline-size: 860px;
    margin-inline: auto;
  }

  .size-sub-item {
    inline-size: 47%;
  }

  /* 付け替えドア */

  .page-section-tsukekae-text {
  font-size: 1.5rem;
}

  .tsukekae-container {
    max-inline-size: 1080px;
    margin-inline: auto;
  }

  ul.tsukekae-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 2rem;
  }

  ul.tsukekae-list li {
    display: block;
    inline-size: 31%;
    margin-top: 0rem;
    margin-right: 2.3rem;
    border-right: solid 1px #ccc;
    border-top: none;
  }

  ul.tsukekae-list li .tsukekae-img {
    inline-size: 100%;
  }

  ul.tsukekae-list .text-container {
    inline-size: 100%;
    display: block;
  }

  ul.tsukekae-list li:last-of-type {
    border-right: none;
    margin-right: 0rem;
  }


}

/* ====================================
	768px以上1080px未満専用スタイル
==================================== */
@media screen and (768px <=width < 1080px) {}

/* ====================================
	1080px未満専用スタイル
==================================== */
@media screen and (width <1080px) {

  /* 基本仕様 */
  .table-spec th.rowspan,
  .table-spec th.rowspan+td {
    border-top: none;
  }
}

/* ====================================
	1080px以上専用スタイル
==================================== */
@media print,
screen and (1080px <=width) {

  /* 基本仕様 */
  .table-spec {
    font-size: 1.6rem;
    border-left: 1px solid var(--light-gray);
  }

  .table-spec th,
  .table-spec td {
    display: table-cell;
    border: none;
    border-top: 1px solid var(--light-gray);
    padding: 1em .8em;
  }

  .table-spec th {
    inline-size: 40%;
    background-color: var(--white-gray);
  }

  .table-spec td {
    border-left: 1px solid var(--light-gray);
    border-right: 1px solid var(--light-gray);
  }

  .table-spec th[rowspan],
  th.rowspan {
    inline-size: 20%;
  }
}